.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:65.960954px;}
._a{width:68.504672px;}
._f{width:93.494601px;}
._e{width:94.556813px;}
._c{width:99.029283px;}
._6{width:106.073424px;}
._9{width:109.735260px;}
._10{width:115.353801px;}
._1{width:149.053068px;}
._11{width:153.733189px;}
._4{width:158.201666px;}
._5{width:166.084395px;}
._7{width:169.750224px;}
._2{width:175.280913px;}
._3{width:190.339562px;}
._b{width:195.103541px;}
._d{width:201.476812px;}
._0{width:283.933994px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs4{font-size:21.963025px;}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y2b{bottom:3.208045px;}
.y34{bottom:12.030167px;}
.y33{bottom:31.278435px;}
.y32{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y30{bottom:105.063461px;}
.y2f{bottom:119.499662px;}
.y1{bottom:123.717647px;}
.y2e{bottom:133.935862px;}
.y2d{bottom:148.372063px;}
.y2c{bottom:299.698345px;}
.y31{bottom:310.926501px;}
.y2a{bottom:483.358899px;}
.y29{bottom:602.650631px;}
.y28{bottom:651.573311px;}
.y27{bottom:665.207500px;}
.y26{bottom:685.257779px;}
.y25{bottom:705.308058px;}
.y24{bottom:725.358337px;}
.y23{bottom:745.408616px;}
.y22{bottom:759.042805px;}
.y21{bottom:779.093084px;}
.y20{bottom:799.143363px;}
.y1f{bottom:819.193641px;}
.y1e{bottom:839.243920px;}
.y1d{bottom:859.294199px;}
.y1c{bottom:879.344478px;}
.y10{bottom:887.364589px;}
.y1b{bottom:899.394757px;}
.yf{bottom:901.800790px;}
.ye{bottom:916.236991px;}
.y1a{bottom:919.445035px;}
.yd{bottom:930.673191px;}
.y19{bottom:939.495314px;}
.yc{bottom:947.515426px;}
.y18{bottom:959.545593px;}
.yb{bottom:961.951626px;}
.ya{bottom:978.793861px;}
.y17{bottom:979.595872px;}
.y9{bottom:993.230061px;}
.y16{bottom:1008.468273px;}
.y8{bottom:1010.072295px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y15{bottom:1057.390953px;}
.y5{bottom:1069.421121px;}
.y14{bottom:1077.441232px;}
.y4{bottom:1095.085477px;}
.y13{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y12{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y11{bottom:1146.414191px;}
.h8{height:12.030167px;}
.h9{height:16.793993px;}
.h7{height:21.374173px;}
.hb{height:22.462185px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.hc{height:54.536758px;}
.ha{height:980.859638px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:144.362007px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:54.737472pt;}
._a{width:56.848368pt;}
._f{width:77.586175pt;}
._e{width:78.467648pt;}
._c{width:82.179112pt;}
._6{width:88.024669pt;}
._9{width:91.063430pt;}
._10{width:95.725957pt;}
._1{width:123.691179pt;}
._11{width:127.574961pt;}
._4{width:131.283112pt;}
._5{width:137.824568pt;}
._7{width:140.866643pt;}
._2{width:145.456267pt;}
._3{width:157.952635pt;}
._b{width:161.906007pt;}
._d{width:167.194844pt;}
._0{width:235.621655pt;}
.fs4{font-size:18.225941pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y2b{bottom:2.662185pt;}
.y34{bottom:9.983193pt;}
.y33{bottom:25.956302pt;}
.y32{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y30{bottom:87.186554pt;}
.y2f{bottom:99.166386pt;}
.y1{bottom:102.666667pt;}
.y2e{bottom:111.146218pt;}
.y2d{bottom:123.126049pt;}
.y2c{bottom:248.703648pt;}
.y31{bottom:258.021295pt;}
.y2a{bottom:401.113731pt;}
.y29{bottom:500.107567pt;}
.y28{bottom:540.705886pt;}
.y27{bottom:552.020171pt;}
.y26{bottom:568.658827pt;}
.y25{bottom:585.297482pt;}
.y24{bottom:601.936137pt;}
.y23{bottom:618.574793pt;}
.y22{bottom:629.889078pt;}
.y21{bottom:646.527734pt;}
.y20{bottom:663.166389pt;}
.y1f{bottom:679.805044pt;}
.y1e{bottom:696.443700pt;}
.y1d{bottom:713.082355pt;}
.y1c{bottom:729.721010pt;}
.y10{bottom:736.376472pt;}
.y1b{bottom:746.359666pt;}
.yf{bottom:748.356304pt;}
.ye{bottom:760.336136pt;}
.y1a{bottom:762.998321pt;}
.yd{bottom:772.315968pt;}
.y19{bottom:779.636976pt;}
.yc{bottom:786.292438pt;}
.y18{bottom:796.275632pt;}
.yb{bottom:798.272270pt;}
.ya{bottom:812.248741pt;}
.y17{bottom:812.914287pt;}
.y9{bottom:824.228572pt;}
.y16{bottom:836.873951pt;}
.y8{bottom:838.205043pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y15{bottom:877.472270pt;}
.y5{bottom:887.455463pt;}
.y14{bottom:894.110925pt;}
.y4{bottom:908.752942pt;}
.y13{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y12{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y11{bottom:951.347899pt;}
.h8{height:9.983193pt;}
.h9{height:13.936438pt;}
.h7{height:17.737284pt;}
.hb{height:18.640167pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.hc{height:45.257143pt;}
.ha{height:813.963019pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:119.798318pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
